CVE-2012-1949

high

Tenable Plugins

View all (22 total)

IDNameProductFamilySeverity
74698openSUSE Security Update : seamonkey (openSUSE-SU-2012:0935-1)NessusSuSE Local Security Checks
critical
74693openSUSE Security Update : xulrunner (openSUSE-SU-2012:0924-1)NessusSuSE Local Security Checks
critical
74691openSUSE Security Update : MozillaThunderbird (openSUSE-SU-2012:0917-1)NessusSuSE Local Security Checks
critical
74687openSUSE Security Update : MozillaFirefox (openSUSE-SU-2012:0899-1)NessusSuSE Local Security Checks
critical
64131SuSE 11.1 Security Update : Mozilla Firefox (SAT Patch Number 6574)NessusSuSE Local Security Checks
critical
63402GLSA-201301-01 : Mozilla Products: Multiple vulnerabilities (BEAST)NessusGentoo Local Security Checks
critical
61963Mandriva Linux Security Advisory : mozilla (MDVSA-2012:110-1)NessusMandriva Local Security Checks
critical
61402FreeBSD : mozilla -- multiple vulnerabilities (dbf338d0-dce5-11e1-b655-14dae9ebcf89)NessusFreeBSD Local Security Checks
critical
801366Mozilla Thunderbird 13.x < 13 Multiple VulnerabilitiesLog Correlation EngineSMTP Clients
high
801282Mozilla Firefox 13.x < 13 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
6521SeaMonkey 2.x < 2.11 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
6520Mozilla Thunderbird < 14.0 Multiple VulnerabilitiesNessus Network MonitorSMTP Clients
high
6519Mozilla Firefox < 14.0 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
60092SuSE 10 Security Update : Mozilla Firefox (ZYPP Patch Number 8226)NessusSuSE Local Security Checks
critical
60046SeaMonkey < 2.11.0 Multiple VulnerabilitiesNessusWindows
critical
60045Mozilla Thunderbird < 14.0 Multiple VulnerabilitiesNessusWindows
critical
60043Firefox < 14.0 Multiple VulnerabilitiesNessusWindows
critical
60041Thunderbird < 14.0 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks
critical
60039Firefox < 14.0 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks
critical
60014Ubuntu 10.04 LTS / 11.04 / 11.10 / 12.04 LTS : thunderbird vulnerabilities (USN-1510-1)NessusUbuntu Local Security Checks
critical
60013Ubuntu 10.04 LTS / 11.04 / 11.10 / 12.04 LTS : ubufox update (USN-1509-2)NessusUbuntu Local Security Checks
critical
60012Ubuntu 10.04 LTS / 11.04 / 11.10 / 12.04 LTS : firefox vulnerabilities (USN-1509-1)NessusUbuntu Local Security Checks
critical